/* ca Overrides */

/*print vouchers*/

#confirmations .itinerary-information.car .avail_choose_info_car{
    text-align:left;
}

#confirmations .itinerary-information.car .product-booking .label {
    text-align:left;
    width: 120px;
}

.saml-interstitial #interstitial .waitingPageContent {
    background: transparent url('https://americanexpress.switchfly.com/images_w/americanexpress/nav/cageneral/login_waiting.jpg') no-repeat !important;
    height: 631px;
    width: 505px;
}

.MembershipRewardsImage_table {
    margin: 0 auto;
}

#contentContainer #breadcrumbs ul li {
    margin-left: 60px;
}

/*----- falcon -----*/
#contentContainer .malibu_hotel_avail_header.yui-skin-sam .avail_sort {
    margin-right: 20px;
}